body {
	background: url(../images/bg.jpg);
}
@-moz-document url-prefix() { 
  iframe {
  	display: block !important;
  }
}
#header {
	background: url(../images/header-bg.png) repeat-x;
	max-height: 140px;
}
.page-id-298 #form {
	margin-top: -40px;
}
.navbar {
	box-shadow: 0px 0px 0px #fff;
	margin-top: -40px;
	background-image: none;
	position: relative;
	z-index: 20000;
	width: 80%;
	float: right;
	margin-right: -30px;
}
article {
	border-bottom: 0px !important;
}
.navbar .navline > li > a {
	font-size: 14px;
	color: #dce0df;
	text-decoration: none;
}
.page-id-298 #sidebar-wrap, .page-id-214 #sidebar-wrap {
	display: none;
}
.page-id-298 #column-wrap, .page-id-214 #column-wrap {
	width: 100% !important;
}
#post-44 table tr td:first-child {
	width: 81%;
	text-align: left;
}
.navbar .navline > li > a:hover, .navbar li.current-menu-item > a, #menu-footer li a:hover, #menu-footer li.current-menu-item a, #menu-sidebar .sub-menu li.current_page_item a {
	color: #0aa4e0;
	text-decoration: none;
}
#menu-sidebar > li.current_page_item > ul, #menu-sidebar >  li.current-page-parent >ul {
	display: block;
	
}
.branding_wrap {
	width: 200px;
}
#branding .content-pad {
	padding: 17px 15px 6px 15px;
}
#highlight .highlight-splash img {
	width: 100%;
}
#page-main #highlight .content, #page-main #highlight .content-pad, #page-main #highlight .highlight-area {
	max-width: none;
	padding: 0;
}
#cred {
	display: none !important;
}
.navbar .navline > li > a {
	margin: 0 15px;
}

#menu-sidebar {
	-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 15px rgba(50, 50, 50, 0.25);
	margin: 0px;
	padding: 25px 0;
	background: #fbfbfb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #fff;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#menu-sidebar li{
	padding: 0px;
}
#menu-sidebar li:last-child a {
	border-bottom: 0px;
}
#footer {
	background: url(../images/footer.png) repeat-x bottom;
	margin-bottom: -20px;
}
#simple_nav .content-pad {
	padding: 0px;
}
#menu-footer {
	padding: 10px 10px;
	width: 50%;
	float: right;
	text-align: right;
}
#menu-footer li {
	margin: 0 5px;
}

#sidebar1 {
	margin-left: -10px;
	margin-top: 0px;
}
#content .content-pad, #pagelines_content {
	position: relative;
}
#footer .content-pad:before {
	content: "© 2002-2017 BizOffice Company Services Limited ";
	float: left;
	color: #fff;
	font-size: 13px;
	margin-top: 12px;
}
.searchform {
	float: left;
}
tr:hover td {
	background: rgba(72,164,220,.2) !important;
}
.searchform .searchfield, .searchform .searchfield:focus, td input[type='text'], input[name="SHAREHOLDER[0][SH_RADDR1]"], input[name="SHAREHOLDER[0][SH_RADDR2]"], input[name="SHAREHOLDER[0][SH_RADDR3]"], input[name="SHAREHOLDER[0][SH_RADDR4]"], input.name, input.email, textarea  {
	width: 232px;
	margin-bottom: 30px;
	-webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    inset 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow:         inset 0px 0px 5px rgba(0, 0, 0, 0.1);
	background-position: 95% center;
	border-color: #e2e2e2;
	padding: 5px 28px 5px 10px;
	background-color: #fff;
	height: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
textarea {
	height: 80px;
	resize: none;
}
.searchform  {
	position: relative;
}
.searchform .searchfield {
	background: #fff;
}
.searchform input[type='submit'] {
	border: 0px;
	top: 9px;
	right: -10px;
	filter: none !important;
	width: 15px;
	height: 15px;
	box-shadow: 0px 0px 0px #fff;
	cursor: pointer;
	position: absolute;
	background: url(/wp-content/themes/pagelines/images/search-btn.png) no-repeat top left;
}
#page .hentry .entry-title {
	
	font-size: 30px;
	margin-top: -5px;
	margin-bottom: 25px;
}
#pagelines_content {
	padding-top: 30px;
}
.page-id-2 .entry_wrap {
	padding-top: 0px;
}
#site .content {
	position: relative;
}
.btn-order {
	
	background-image: linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -o-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(18,134,211)),
		color-stop(1, rgb(52,205,251))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34cdfb', endColorstr='#1286d3');
	background: #1286d3;
	-webkit-box-shadow: 0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
	-moz-box-shadow:    0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
	box-shadow:         0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-moz-text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	border: 1px solid #3093c0;
	color: #fff;
	padding: 5px 10px;
}
.nav-btn-navbar {
	background-image: linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -o-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(18,134,211)),
		color-stop(1, rgb(52,205,251))
	);
}
.btn-order:hover, .nav-btn-navbar:hover {
	text-decoration: none !important;
	color: #fff;
	background-image: linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
	background-image: -o-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(24,171,249)),
		color-stop(1, rgb(36,209,253))
	);
}
#hero .btn-large {
	width: 370px;
	color: #fff;
	font-size: 34px;
	font-weight: bold;
	padding: 13px 14px;
	
	background-image: linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -o-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(18,134,211)),
		color-stop(1, rgb(52,205,251))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34cdfb', endColorstr='#1286d3');
	
	text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-webkit-text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	-moz-text-shadow: 0px -1px 0px rgba(0,0,0,.5);
	border: 1px solid #3093c0;
	margin-bottom: 0px !important;
}
#hero .btn-large:hover {
	background-image: linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
		background-image: -o-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(24,171,249) 0%, rgb(36,209,253) 100%);
	
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(24,171,249)),
			color-stop(1, rgb(36,209,253))
		);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24d1fd', endColorstr='#18abf9');
}
#hero .btn-large:hover {
	background-position: top left;
}
#hero h1 {
	font-size: 34px;
	color: #fff;
	font-weight: 200;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	position: absolute;
	bottom: -30px;
	left: 15px;
}
#hero p {
	font-size: 12px;
	color: #fff;
	width: 75%;
	font-weight: 300;
	position: absolute;
	bottom: -52px;
	text-align: left !important;
	right: 0;
	
}

#hero {
	
	right: 50%;
	margin-right: -410px;
	width: 400px;
	padding: 0;
	top: 385px;
	position: absolute;
}
.nav-btn-navbar {
	margin-top: -70px;
}
.navbar-content-pad {
	background: transparent !important; 
	padding: 0;
}
.navbar, .navbar-inner, .nav-btn-navbar  {
	background: transparent !important;
	background-image: none !important;
	filter: none !important;
}
.navbar .nav-collapse {

}
.pl-hero.span6 {
	width: 100%;
}
.pl-hero-wrap  {
	padding: 0;
	border: 0px solid #333;
	box-shadow: 0px 0px 0px #fff;
	background: transparent;
	
}
#menu-footer li a {
	text-decoration: underline;
	color: #fff;
	font-size: 14px;
}
#boxes {
	margin-bottom: 50px;
}
#boxes h3 {
	font-size: 24px;
	color: #393232;
	margin-bottom: 5px;
}
.fboxmore-wrap {
	width: 100%;
	float: left;
	display: block;
	clear: left;
	margin-top: 5px;
	padding: 15px 5px;
	margin-left: -5px;
}
.fboxtext {
	font-size: 14px;
	color: #7f7e7e;
	line-height: 23px;
	float: left;
	clear: left;
}
.fboxmore, input[type="submit"].pushbutton-wide {
	padding: 0 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(154,154,154)), to(rgb(220,220,220)));
	background-image: linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
	background-image: -o-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(154,154,154)),
		color-stop(1, rgb(220,220,220))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#9a9a9a');
	padding-bottom: 2px;
	font-weight: bold;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	-webkit-text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	-moz-text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	line-height: 27px;
	-webkit-box-shadow: 0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
	-moz-box-shadow:    0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
	box-shadow:         0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
	border: 1px solid #c7c7c7;
	float: left;
	clear: left;
	text-decoration: none !important;
}
.fboxmore:hover, input[type="submit"].pushbutton-wide:hover {
	border: 1px solid #3093c0;
	color: #fff;
	background-image: linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -o-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(18,134,211)),
		color-stop(1, rgb(52,205,251))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34cdfb', endColorstr='#1286d3');
}
.fboxmore:active, input[type="submit"].pushbutton-wide:active {
	webkit-box-shadow:  inset 0px 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    inset 0px 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow:         inset 0px 1px 2px rgba(0, 0, 0, 0.4);
}
#boxes {
	border-top: 1px solid #fff;
	background: url(../images/box.png) repeat-x top;
	padding-top: 25px;
}
#menu-sidebar > li > ul {
	margin: 8px 0px 15px 0px;
	width: 231px;
	float: left;
	display: none;
}
.searchform {
	width: 270px;
}
#menu-sidebar > li > ul > li {
	margin-bottom: 10px;
	margin-left: 0px !important;
}
#menu-sidebar > li > ul > li > a {
	font-size: 12px;
	line-height: 13px;
	color: #666;
	text-decoration: none;
	
}
#menu-sidebar >li {
	border-bottom: 1px dashed #ccc;
	float: left;
	
	width: 231px;
	margin: 0 20px;
}
#menu-sidebar >li:last-child {
	border-bottom: 0px;
}
#menu-sidebar > li > a {
	font-size: 16px;
	width: 231px;
	font-weight: bold;
	color: #333333;
	
	text-decoration: underline;
	padding: 11px 0px;
	float: left;
}
.page-id-2 #content {
	background: url(../images/hilight.png) bottom center no-repeat;
	
	max-height: 450px;
}
#menu-sidebar li a:hover {
	color: #0aa4e0;
	text-decoration: none;
}

#menu-sidebar > li.current_page_item > a, #menu-sidebar > li.current_page_parent > a{
	padding: 12px 20px;
	margin: 0px;
	border-bottom: 0px;
	color: #fff;
	margin-bottom: -1px;
	margin-top: -1px;
	margin-left: -20px;
	text-decoration: none;
	background: url(../images/sidebar-menu.png) repeat-x center center;
}
.page-id-2 .hentry .entry-title {
	margin-left: 0px !important;
	font-size: 36px !important;
	position: relative !important;
	color: #393232 !important;
	margin-top: 15px !important;
	margin-bottom: 0px !important;
	float: left !important;
}
#page-main .hentry ul {
	margin: 0;
}
.page-id-2 #page-main .hentry ul li {
	font-size: 16px;
	font-weight: 200;
	padding-left: 28px;
	background: url(../images/point.png) no-repeat left 5px;
	list-style: none;
	color: #6b6a6a;
	line-height: 22px;
	padding-bottom: 16px;
}
#page-main .hentry {
	color: #333;
	font-size: 14px;
	float: left;
	font-weight: 200;
}
#page-main .hentry ul {
	margin-left: 20px;
}
.page-id-2 #page-main .hentry ul {
	margin-left: 0px !important;
}
blockquote {
	padding: 15px 15px;
	margin-top: 30px;
	margin-left: -15px;	
	border-color: #4199d1;
}
blockquote p {
	font-size: 15px;
	color: #999;
}
address {
	font-style: italic;
	color: #999;
}
.page-id-2 #pagelines_content {
	padding-top: 15px;
}
.btnh {
	position: relative;
}
.side {
	float: left;
}
#page-main .hentry ul > li {
	line-height: 25px;
}
#page-main .hentry ul li > ul {
	margin: 12px 0px 25px 20px;
	list-style: none inside;
	
	
}
#page-main .hentry ul li > ul > li {
	font-weight: 200;
} 
#banners {

	margin-top: -18px;
	padding-top: 18px;
	background: url(../images/banners.png) repeat-x top;
	
}
p.note {
	display: none;
}
#banners h2 {
	font-size: 35px;
	float: left;
	width: 420px;
	font-weight: normal;
}
.banner-content input[type='submit'] {
	filter: none;
}
legend {
	font-size: 24px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 15px;
}
.label {
	background: transparent;
	text-shadow: 0px 0px 0px #fff !important;
	color: #000; 
}
td.tdtop {
	width: 216px;
}
iframe {
	border: 0px !important;
	float: left;
	display: block;
}
.fix td {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
}

#c {
	width: 100%;
	float: left;
}
#content h2 {
	margin-bottom: 20px !important;
}
#credit_card {
	display: none;
}

iframe {
	display: none;
}
td input[type="text"], input[name="SHAREHOLDER[0][SH_RADDR1]"], input[name="SHAREHOLDER[0][SH_RADDR2]"], input[name="SHAREHOLDER[0][SH_RADDR3]"], input[name="SHAREHOLDER[0][SH_RADDR4]"] {
	width: 60%;
	height: 23px;
	margin-bottom: 5px;
}
p small {
	line-height: 18px;
}
#name-availability table {
	width: 99%;
}
#name-availability td {
	border: 1px solid #CFCFCF;
}
#postloop .clip {
	width: 45%;
	margin-right: 10px;
}
#invoice form fieldset tr td:first-child{

	width: 340px;
}
#invoice form fieldset tr td:nth-child(2) {
	text-align: right;
}
#company-details form fieldset:nth-child(2) tr td:first-child {
	
	width: 160px;
}
#shareholders form fieldset tr td:first-child{
	width: 240px;
}
td input[type="text"]:focus, input[name="SHAREHOLDER[0][SH_RADDR1]"]:focus, input[name="SHAREHOLDER[0][SH_RADDR2]"]:focus, input[name="SHAREHOLDER[0][SH_RADDR3]"]:focus, input[name="SHAREHOLDER[0][SH_RADDR4]"]:focus {
	border-color: #5ac0e5;
}
.fix tr td:first-child {
	width: 120px;
	text-align: right;
}
input[type="text"] ~ input[type="text"], input[name="SHAREHOLDER[0][SH_RADDR2]"], input[name="SHAREHOLDER[0][SH_RADDR3]"], input[name="SHAREHOLDER[0][SH_RADDR4]"]  {
	margin-top: 10px;
}
.searchform .searchfield {
	-moz-transition: none !important;
	    -webkit-transition: none !important;
	    -o-transition: color 0 ease-in !important;
	    transition: none !important;
	float: left;
	max-width: none;
}
#banners input[type='submit'] {
	padding: 0 20px;
	-moz-transition: none !important;
	    -webkit-transition: none !important;
	    -o-transition: color 0 ease-in !important;
	    transition: none !important;
	background: url(../images/check.png) top left no-repeat;
	box-shadow: 0px 0px 0px #fff;
	height: 30px;
	border: 0px solid #333;
	margin: 0px;
	text-indent: -1000px;
	padding: 6px 9px;
	margin-top: 0px;
	width: 143px;
	font-weight: bold;
	float: left;
}
#banners form {
	width: 450px;
	float: right;
	margin-top: 5px;
}
#banners .banner-area {
	margin: 12px 0;
}
#banners input[type='text'] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fefefe;
	height: 24px;
	float: left;
	width: 280px;
	padding-right: 10px;
	margin-right: -10px;
	margin-top: 2px;
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:    inset 0px 1px 2px rgba(0,0,0,0.2);
	box-shadow:         inset 0px 1px 2px rgba(0,0,0,0.2);
}
#banners input[type='submit']:hover {
	background-position: left center;
	-moz-transition: none !important;
	    -webkit-transition: none !important;
	    -o-transition: color 0 ease-in !important;
	    transition: none !important;
}
#banners input[type='submit']:active {
	background-position: bottom left;
	-moz-transition: none !important;
	    -webkit-transition: none !important;
	    -o-transition: color 0 ease-in !important;
	    transition: none !important;
}
#banners .banner-text-pad {
	padding: 0px !important;
}
.banner-content p {
	display: none;
}
#page-main .hentry ul li > ul > li:before{
		content: "\2012";
		margin-left: -1ex;
		margin-right: 1ex;
	}
.comment, .gt {
	font-size: 12px;
	color: #999;
	line-height: 18px;
	position: relative;
	clear: left;
	padding: 2px 0;
}	
@media screen and (max-width:1100px) {
	#menu-sidebar > li {
		width: 90%;
	}
	#menu-sidebar > li.current_page_item > a, #menu-sidebar > li.current_page_parent > a {
		width: 95%;
	}
	#menu-sidebar > li > ul {
		width: 90%;
	}
}
@media screen and (max-width:1000px) {
	#menu-sidebar > li {
		width: 89%;
	}
	#menu-sidebar > li.current_page_item > a, #menu-sidebar > li.current_page_parent > a {
		width: 95%;
	}
}
@media screen and (max-width:900px) { 
	#banners form {
		float: left;
		margin-top: 20px;
		width: 100%;
	}
	#banners input[type='text'] {
		width: 70%;
		max-width: 100%;
	}
	#banners input[type='submit'] {
		float: right;
		margin-right: 20px;
	}
	#hero {
		margin-right: 0px;
		right: 40px;
	}
	

}

@media screen and (max-width:825px) { 
	.navbar {
		width: 100%;
		float: left;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#menu-header {
		width: 100%;
		margin-left: -22px;
		float: left;
	}
	#hero {
		margin-right: 0;
		right: 63px;
		top: 582px;
	}
	.page-id-2 #content {
		height: 580px;
		max-height: 580px;
		background-position: 70% bottom;
	}
	.page-id-2 #page-main .hentry ul {
		background: rgba(255, 255, 255, .9);
		padding: 10px;
		margin-left: -10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #fff;
	}

}
@media screen and (max-width:800px) {
	#sidebar1 {
		margin-left: 0px;
	}
	#menu-sidebar > li {
		width: 45%;
	}
	#hero {
		margin-right: 0;
		right: 63px;
		top: 542px;
	}
	#menu-sidebar > li.current_page_item > a, #menu-sidebar > li.current_page_parent > a {
		width: 95%;
	}
}

@media screen and (max-width:767px) { 
	.navbar .navline > li {
		float: left;
		margin: 5px 0;
		padding: 0;
	}
	.nav-btn-navbar {
		margin-top: -55px;
	}
	.navbar {
		margin-left: -4px;
	}
	.navbar .navline > li > a {
		margin: 0 10px;
	}
	.navbar .navline > li > a:hover {
		background: none;
	}
	.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, #site .navbar .current-menu-item > a, .navbar .navline > li > a:hover, .navbar .dropdown-menu a:hover {
		background: none;
		color: #0AA4E0;
	}
}
@media screen and (max-width:673px) { 

	#footer .content-pad:before {
		position: absolute;
		left: 0px;
		top: 0px;
	}
	#menu-header {
		margin-left: -20px;
	}
}
@media screen and (max-width:723px) {
#menu-sidebar > li {
	width: 43%;
}

}
@media screen and (max-width:657px) { 
	
	.navbar .nav-collapse  {
		
	}
	#hero {
		top: 545px;
	}
	#header {
		max-height: 180px;
	}
	#menu-sidebar > li {
		width: 93%;
	}
	#menu-sidebar > li.current_page_item > a, #menu-sidebar > li.current_page_parent > a {
		width: 100%;
	}
}
@media screen and (max-width:600px) {
	
	.nav-btn-navbar {
		margin-top: -70px;
	}
	
	#menu-header {
		margin-left: -9px;
		margin-top: -14px;
	}
	#menu-sidebar > li {
		width: 92%;
	}
	#hero {
		right: 30px;
	}
}
@media screen and (max-width:520px) {
	#footer .content-pad:before {
		content: "© 2002-2012 BizOffice";
	}
}
@media screen and (max-width:520px) {
	#menu-sidebar > li {
		width: 91%;
	}
	#banners input[type='text'] {
		width: 95%;
		max-width: 100%;
	}
	#banners input[type='submit'] {
		float: left;
		margin-top: 20px;
		margin-right: 0px;
		width: 94%;
	}
	#banners input[type='submit']:hover {
		border: 1px solid #3093c0;
		color: #fff;
		background-image: linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
		background-image: -o-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(18,134,211) 0%, rgb(52,205,251) 100%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(18,134,211)),
			color-stop(1, rgb(52,205,251))
		);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34cdfb', endColorstr='#1286d3');
	}
	#banners input[type='submit']:active {
		webkit-box-shadow:  inset 0px 1px 2px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    inset 0px 1px 2px rgba(0, 0, 0, 0.4);
		box-shadow:         inset 0px 1px 2px rgba(0, 0, 0, 0.4);
	}
	#banners input[type='submit'] {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		text-indent: 0px;
		border-radius: 3px;
		color: #fff;
		background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(154,154,154)), to(rgb(220,220,220)));
		background-image: linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
		background-image: -o-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(154,154,154) 0%, rgb(220,220,220) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#9a9a9a');
		font-weight: bold;
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(154,154,154)),
			color-stop(1, rgb(220,220,220))
		);
		padding-bottom: 2px;
		font-weight: bold;
		text-shadow: 0px 1px 0px rgba(0,0,0,.5);
		-webkit-text-shadow: 0px 1px 0px rgba(0,0,0,.5);
		-moz-text-shadow: 0px 1px 0px rgba(0,0,0,.5);
		line-height: 27px;
		-webkit-box-shadow: 0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
		-moz-box-shadow:    0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
		box-shadow:         0px 1px 3px rgba(109, 109, 109, 0.25), inset 0px 1px 1px rgba(255, 255, 255, 0.3);
		border: 1px solid #c7c7c7;
		float: left;
		margin-top: 20px;
		margin-right: 0px;
	}
	#boxes .content-pad {
	padding: 0 15px 5px 15px;
	}
}
@media screen and (max-width:430px) {

	#menu-sidebar > li {
		width: 90%;
	}
	#header {
		max-height: 210px;
	}
	#hero {
		right: auto;
		left: 6px;
		top: 690px;
	}
	blockquote {
		margin-left: -15px;
	}
	#banners h2 {
		width: 100%;
	}
	.page-id-2 #content {
		height: 650px;
		max-height: 650px;
	}
	#hero .btn-large {
		padding: 13px 5px;
	}
		
}

@media screen and (max-width:400px) {
	#menu-sidebar > li {
		width: 87%;
	}
	blockquote { 
		margin-left: 0px;
	}
	.page-id-2 #pagelines_content {
	padding-top: 0px;
	}
	#boxes .grid-element {
		padding-bottom: 35px;
	}
	#boxes .grid-element:last-child {
		padding-bottom: 0px;
	}
	#pagelines_content {
		padding-top: 20px;
	}
	#page .hentry .entry-title {
		margin-bottom: 5px;
	}
	.btn-order { 
		float: left;
		clear: left;
		margin: 10px 0 20px 0;
	}
	.entry_content strong,  .entry_content address{
		float: left;
		clear: both;
	}
	#hero {
		right: auto;
		left: 6px;
		top: 650px;
		width: 95%;
	}
	.page-id-2 #content {
		height: 700px;
		max-height: 800px;
	}
	#hero .btn-large {
		padding: 13px 0px;
	}
	#banners input[type='text'] {
		width: 95%;
		max-width: 100%;
	}


}

@media screen and (max-width:322px) {
	.one-sidebar-left #column-main .mcolumn-pad, .two-sidebar-left #column-main .mcolumn-pad {
		padding: 15px;
	}
	
	#hero {
		right: auto;
		left: 15px;
		top: 730px;
		width: 95%;
	}
	.page-id-2 #content {
		height: 835px;
		max-height: 835px;
	}
	#hero p {
		width: 66%;
		bottom: -72px;
	}
	#menu-footer {
		width: 60%;
	}
	#menu-footer li, #menu-footer li a  {
		margin: 0px;
	}
	#hero .btn-large {
		width: 279px;
		padding: 13px 0px;
	}

}